wierd error trying to install NOD32 Exchange

Discussion in 'Other ESET Home Products' started by Eclipse99fwb, Dec 4, 2007.

Thread Status:
Not open for further replies.
  1. Eclipse99fwb

    Eclipse99fwb Registered Member

    Joined:
    Oct 26, 2007
    Posts:
    54
    Location:
    Lakewood, CO
    Okay, I had a client get a message I've never seen before. He has NOD32 Business Edition along with the exchange protection. Heres what he has installed:
    NOD32 3.0 Business,
    RAS 2.0
    RAC 2.0
    when he went to install the Exchange protection he got this error message: "The version of NOD 32 Being installed is incompatible with the already installed version. Please uninstall current version first."

    He has MS Exchange Version 6.5 Build 7638.2 Service Pack 2 on a 2003 SBS Server.

    From what I read on here, it seems like he may have uninstall the new RAS/RAC and go back to the older version, to get to work. Is this correct? Also does the work around I saw in a post, about using the home edition NOD32, with the buisness license added to it, really allow you to create a mirror? Would this allow my client to keep the current setup and install XMON?
     
  2. EnGenie

    EnGenie Registered Member

    Joined:
    Jul 17, 2004
    Posts:
    182
    Location:
    Hampshire, England
    Until Eset release a version of NOD32 for Exchange (XMON) next year you will have to stick with version 2.7 on your Exchange Server.

    This will either have to download its updates direct from the Eset servers on the Internet or from a version 2.7 mirror on your LAN.

    You can install a NOD32 v3 mirror elsewhere on your LAN to supply updates to NOD32 v3 clients, either on a workstation (using either Home Edition or Business Edition) or on another server (using Business Edition).

    Note that a v3 mirror can only supply updates to v3 clients and a v2.7 mirror can only supply updates to v2.7 clients.
     
Thread Status:
Not open for further replies.